@media all and (min-width: 480px) {
  .Contact {
    display: flex;
    align-items: center;
    height: 100vh;
    background-image: url("/images/login.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .Contact form {
    margin: 0 auto;
    min-width: 360px;
    max-width: 400px;
    background-color: white;
  }
}

form {
  background-color: white;
  background-color: 55869b;
  border: 1px solid;
  border-color: #172d35;
  padding: 30px;
  border-radius: 10px;
  border-color: #172d35;
}
